Topic
  • No replies
umaSELVARAJ
umaSELVARAJ
1 Post

Pinned topic WAS 8 PLUGIN CONFIGURATION

‏2012-08-10T02:24:40Z |
currently applications are running under WAS 6.1 and IHS 6.1 on SUSE 9. We are going to upgrade this configutation to WAS 8 with IHS 8 on SUSE 11. Please let me know what are all the steps to be verified for plugin configuration and how to configure it so that application can be compatible with this new version. Please note that there are 2 stand alone application server profile created with WAS 6.1 and its a express one.